"AirPods" = "AirPods";
"Show an alert" = "Попередження";
"Medium" = "Середній";
"Hindi" = "хінді";
"Weather" = "Погода"; // weather
"Automatically Install Updates" = "Автоматично інсталювати оновлення";
"Czech" = "чеська";
"Current Location" = "Поточне місце"; // weather
"AIRPODS" = "AIRPODS";
"Connected" = "Під’єднаний";
"Icons" = "Іконка";
"Korean" = "корейська";
"Send" = "Надіслати";
"Uninstall..." = "Видалити…";
"Enter license number here" = "Серійний номер";
"Email Address" = "Електронна адреса";
"Month" = "Місяць";
"Download" = "Викачати";
"ism6-weather" = "Імовірність дощу"; // weather
"Version:" = "Версія:";
"Humidity" = "Вологість"; // weather
"Feels Like" = "Відчуття як"; // weather
"PROCESSES" = "ПРОЦЕСІВ";
"Finnish" = "фінська";
"No Internet" = "Немає Інтернету";
"Time: %@" = "Час: %@";
"MEMORY" = "ПАМ’ЯТЬ";
"Battery Level (Draining)" = "Заряд елементів живлення (Розряджається)";
"REMOVABLE" = "ЗНІМНИЙ";
"Current Temperature" = "Поточна температура"; // weather
"Font: %@" = "Шрифт: %@";
"No IP Address" = "немає IP-адреси";
"Miles" = "Милі"; // weather
"All" = "Всі";
"Humidity: %@" = "Вологість: %@"; // weather
"Local time" = "Локальний";
"Temperature" = "Температури"; // weather
"Vietnamese" = "в’єтнамська";
"German" = "німецька";
"Spanish" = "іспанська";
"BATTERY" = "АКУМУЛЯТОРА";
"Flash time seperators" = "роздільники блимають";
"%@\"" = "%@\"";
"Help" = "Довідка";
"%1$@, %2$@" = "%1$@, %2$@";
"FAN SENSORS" = "ВЕНТИЛЯТОР";
"NETWORK" = "МЕРЕЖА";
"Thursday" = "Четвер";
"Condensed" = "Ущільнений";
"Reset Graph Colors" = "Скинути";
"Connecting" = "Під’єднуюсь";
"%@ day remaining" = "Залишилося: %@ дн.";
"Day" = "дн.";
"Pressure: %@" = "Тиску: %@"; // weather
"Bluetooth Battery" = "Акумулятор Bluetooth";
"INACTIVE ITEMS" = "НЕАКТИВНИЙ";
"Provider: %@" = "Постачальник: %@";
"%@ km/h" = "%@ км/год";
"Turkish" = "турецька";
"Edit Hotkey" = "Скорочення";
"Thai" = "тайська";
"Register" = "Активувати";
"PIE GRAPH (%@)" = "СЕКТОРНА ДІАГРАМА: %@";
"POWER SENSORS" = "ЖИВЛЕННЯ";
"BLUETOOTH" = "BLUETOOTH";
"Small" = "Маленький";
"PAGES" = "Інше"; // memory pages
"Kilometers" = "Кілометри"; // weather
"BAR GRAPH" = "ГІСТОГРАМА";
"PERCENTAGE (%@)" = "ВІДСОТКИ: %@";
"Seconds" = "секунди";
"Timezone" = "Часовий пояс";
"ALERTS" = "ПОПЕРЕДЖЕННЯ";
"Week Format: %@" = "Номери Тижнів: %@";
"NETWORK DISKS" = "МЕРЕЖЕВИЙ ДИСК";
"Draining" = "Розряджається";
"Rain" = "Дощ"; // weather
"Menubar" = "Смуга меню";
"Primary interface: %@" = "Основний інтерфейс: %@";
"cm" = "см"; // weather
"Graph type: %@" = "Тип Графіка: %@";
"CURRENT SENSORS" = "Сила струму";
"24 Hour" = "24 годин";
"Minutes" = "хв";
"UV Index" = "Індекс УФ"; // weather
"%@ Attachment" = "Вкладень: %@";
"Reset All Settings..." = "Скинути…";
"PIE GRAPH" = "СЕКТОРНА ДІАГРАМА";
"Pressure" = "Тиску"; // weather
"3 days" = "За 3 дні";
"LOAD AVERAGE" = "ПЕРЕСІЧНЕ НАВАНТАЖЕННЯ";
"Combined" = "Комбіновано";
"IP Address: %@" = "IP-адреса: %@";
"Portuguese" = "португальська";
"BAR GRAPH (%@)" = "ГІСТОГРАМА: %@";
"Upload" = "Відвантажити";
"Buy..." = "Придбати…";
"Diagnostics" = "Діагностика";
"Edit World Clocks" = "Змінити годинники";
"Edit Hotkey: %@" = "Скорочення: %@";
"ACTIVE ITEMS" = "АКТИВНИЙ";
"First day of week: %@" = "Перший день тижня: %@";
"Show a banner" = "Банер";
"Tuesday" = "Вівторок";
"Enter email address here" = "Введіть адресу електронної пошти";
"m/s" = "м/с"; // weather
"Preview" = "Попередній перегляд";
"Shadow" = "Тінь";
"Uploading" = "Відвантаження";
"Friday" = "П’ятниця";
"SENSORS" = "Сенсори";
"Buy" = "Придбати";
"Reset" = "Скинути";
"Read" = "Читання";
"Please fill in all the fields and try again." = "Просимо заповнити усі потрібні поля перед надсиланням.";
"Centered" = "Центрований";
"Notifications" = "Сповіщення";
"Open at Login" = "Відкривати під час входу в систему";
"Registration..." = "Активувати…";
"Large" = "Великий";
"Compressed" = "Стиснення";
"Used" = "Використовується";
"UV: %@" = "UV: %@";
"days before" = "дн. перед";
"An error occurred during purchase." = "Під час купівлі сталася помилка.";
"Overlay" = "Шаблон";
"Greek" = "грецька";
"Memory Pressure Above" = "Навантаженість Пам’яті >";
"Italian" = "італійська";
"Group items" = "Групувати обʼєкти";
"An error occurred during installation." = "Сталася помилка";
"Activate..." = "Активувати…";
"Degrees: %@" = "Градуси: %@";
"App usage format: %@" = "Інформація про процес: %@";
"CALENDARS" = "КАЛЕНДАРІ";
"15 Minute" = "15 хвилин";
"Slovak" = "словацька";
"Year" = "Рік";
"mph" = "мл/год"; // weather
"WEATHER" = "ПОГОДА";
"LOCATION" = "МІСЦЕ";
"CITIES" = "МІСТА";
"System" = "Система"; // system cpu percentage
"LABEL" = "МАРКЕРОМ";
"Version (Agent): %@" = "Версія (Daemon): %@";
"Swap" = "Файл Віртуальної Пам’яті"; // swap memory
"Processes to show: %@" = "Процесів: %@";
"Japanese" = "японська";
"Disabled" = "вимкнений";
"Units: %@" = "Одиниці: %@";
"Spanish (Mexico)" = "іспанська (Мексика)";
"Polish" = "польська";
"Rain/Snow: %@" = "Дощ/Сніг: %@";
"%@ hPa" = "%@ гпа";
"Norwegian" = "норвезька";
"Battery Level (Charging)" = "Заряд елементів живлення (Зараз заряджається)";
"Default Fan Set: %@" = "Стандартний Набір: %@";
"An error occured while uninstalling" = "Сталася помилка";
"Show week numbers in calendar" = "Показувати номери тижнів";
"day before" = "дн. перед";
"CPU Usage Above" = "Завантаженість процесора >";
"Celsius" = "Цельсії";
"More Info" = "Докладніше";
"Disks" = "Диски";
"Arabic" = "арабська";
"French (Canada)" = "французька (Канада)";
"AVAILABLE NETWORK DISKS" = "ДОСТУПНІ ДИСКИ (МЕРЕЖА)";
"Today" = "Сьогодні";
"Done" = "Готово";
"Catalan" = "каталонська";
"Bottom: %@" = "Знизу: %@";
"Wind" = "Вітер"; // weather
"12 Hour" = "12 годин";
"System Default" = "Основний системний";
"Snow" = "Сніг"; // weather
"READ" = "ЧИТАННЯ";
"AVAILABLE" = "ДОСТУПНО";
"Monday" = "Понеділок";
"Dutch" = "голландська";
"Top: %@" = "Зверху: %@";
"%@ hour remaining" = "Залишилося: %@ год.";
"Version (Status Item): %@" = "Версія (Status Item): %@";
"Charged" = "Заряджений";
"CHARGING" = "ЗАРАЗ ЗАРЯДЖАЄТЬСЯ";
"Decimals (KB): %%@" = "Десяткові розряди (KB): %@";
"MEMORY PRESSURE" = "НАВАНТАЖЕНІСТЬ ПАМ’ЯТІ";
"Romanian" = "румунська";
"Retry" = "Повторити";
"Fast" = "швидко";
"Battery & Power" = "Акумулятора/Живлення";
"Rain Probability" = "Імовірність дощу"; // weather
"Cancel" = "Скасувати";
"PERCENTAGE" = "ВІДСОТКИ";
"UPTIME" = "Час роботи комп’ютера";
"TEMPERATURE SENSORS" = "Температури";
"Week" = "Тиждень";
"Visibility" = "Видимість"; // weather
"Reinstall..." = "Переінсталювати…";
"VOLTAGE SENSORS" = "Напруга";
"Chinese (Taiwan)" = "китайська (Тайвань)";
"Time" = "Час";
"Ukrainian" = "Українська";
"%1$@ to %2$@" = "з %1$@ по %2$@";
"5 Minute" = "через 5 хвилин";
"Version (Daemon): %@" = "Версія (Agent): %@";
"SWAP" = "Файл віртуальної пам’яті"; // swap memory
"Indonesian" = "індонезійська";
"Slow" = "повільно";
"Primary" = "Основний";
"km/h" = "км/год"; // weather
"7 days" = "За 7 дні";
"HISTORY GRAPH (%@)" = "ІСТОРІЯ: %@";
"Write" = "Запис";
"Portuguese (Brazil)" = "португальська (Бразилія)";
"DISK ACTIVITY" = "АКТИВНІСТЬ ДИСКА";
"%@ hours remaining" = "Залишилося: %@ год.";
"Chinese (Traditional)" = "китайська (традиційна)";
"day(s) before" = "дн. перед";
"Save" = "Зберегти";
"Fahrenheit" = "за Фаренгейтом";
"Goodbye" = "До побачення";
"Battery Charger State" = "Стан Заряджання Акумулятора";
"Spanish (Latin America)" = "іспанська (Латинська Америка)";
"Today & Tomorrow" = "Сьогодні, Завтра";
"Use Bold Text" = "Жирний текст";
"%@ knots" = "%@ Вузли";
"Check For Updates" = "Пошук оновлень";
"Moon" = "Місяць";
"An error occurred. Please try again." = "Сталася помилка. Повторіть спробу.";
"APPLICATIONS" = "ПРОГРАМИ";
"Week and day of year" = "Тиждень/День року";
"Battery" = "Акумулятора";
"DISKS" = "ДИСКИ";
"Automatic" = "Автоматично";
"1 Minute" = "через 1 хвилину";
"Update Frequency: %@" = "Частота оновлення: %@";
"Malay" = "малайська";
"Percentage" = "відсотки";
"hPa" = "гПа"; // weather
"Network" = "Мережа";
"User" = "Користувач"; // user cpu percentage
"Visibility: %@" = "Видимість: %@"; // weather
"HOURLY" = "ЩОГОДИНИ";
"Battery Level" = "Заряд елементів живлення";
"WORLD CLOCKS" = "ГОДИННИКИ СВІТУ";
"Color" = "Колір";
"Clear Search" = "Очистити пошук";
"Thank You!" = "Дякуємо!";
"Portuguese (Portugal)" = "португальська (Португалія)";
"Uninstall" = "Видалити";
"Stats" = "Статистика";
"Low Battery" = "Низький заряд";
"French" = "французька";
"Wind: %@" = "Вітер: %@"; // weather
"Add Attachment" = "додавання прикріплення";
"Install" = "Інсталювати";
"Inactive" = "Неактивна"; // inactive memory
"Location: %@" = "Місце: %@"; // weather
"Edit Menubar Clock" = "Змінити час";
"Request Calendar Access" = "Відправити запит на авторизацію";
"Processor" = "Процесор";
"Regular" = "Звичайні";
"Width: %@" = "Ширина: %@";
"Danish" = "данська";
"Battery Time Remaining" = "Залишилось часу";
"Global" = "Загальні";
"Chinese (Hong Kong)" = "китайська (Гонконг)";
"Wired" = "Постійна"; // wired memory
"Import Settings…" = "Імпортувати параметри…";
"Wednesday" = "Середа";
"Version: %@" = "Версія: %@";
"Charging" = "Зараз заряджається";
"WRITE" = "ЗАПИС";
"Sunday" = "Неділя";
"Sending" = "Надсилання";
"Reset Text Settings" = "Скинути";
"AVAILABLE DISKS" = "ДОСТУПНІ ДИСКИ";
"HISTORY GRAPH" = "ІСТОРІЯ";
"Year and timezone" = "Рік/Часовий пояс";
"Russian" = "російська";
"Display: %@" = "Показувати: %@";
"Croatian" = "хорватська";
"CONNECTED" = "ПІД’ЄДНАНИЙ";
"1 Line" = "1 рядок";
"Day of year" = "День року";
"Swedish" = "шведська";
"inches" = "Дюйми"; // weather
"Edit Dropdown" = "Редагувати меню";
"Show background" = "Тло";
"Tomorrow" = "Завтра";
"Free" = "Вільно";
"NOT MOUNTED" = "НЕ ЗМОНТОВАНИЙ";
"Chinese" = "китайська";
"Off" = "Вимк.";
"Decimals: %@" = "Десяткові розряди: %@";
"Open iStat Menus" = "Відкрити iStat Menus";
"PUBLIC IP" = "СПІЛЬНА";
"2 Lines" = "2 рядки";
"Sensors" = "Датчик";
"Chinese (China)" = "китайська (Китай)";
"Install for all users" = "Для всіх користувачів на цьому комп’ютері";
"Enable Location Services" = "Увімкнути Службу локації";
"Show Label" = "маркером";
"Language" = "Мова";
"%@ days remaining" = "Залишилося: %@ дн.";
"5 days" = "За 5 дні";
"Chinese (Simplified)" = "китайська (спрощена)";
"Low" = "Від";
"Power" = "Живлення";
"Battery Charged" = "Акумулятор заряджений";
"Size" = "Розмір";
"Start" = "Початок";
"Format: %@" = "Формат: %@";
"Show icons" = "Показувати іконки";
"English" = "англійська";
"Request Location Access" = "Відправити запит на авторизацію";
"Decimals (MB): %%@" = "Десяткові розряди (MB): %@";
"%@ mb" = "%@ mb";
"CHARGED" = "ЗАРЯДЖЕНИЙ";
"Welcome" = "Вітаємо!";
"USED/FREE" = "ВИКОРИСТОВУЄТЬСЯ/ВІЛЬНО";
"Export Settings…" = "Експортувати параметри…";
"Knots" = "Вузли"; // weather
"Kelvin" = "кельвіни";
"Pages" = "Інше"; // memory pages
"Show Events For: %@" = "Події: %@";
"Saturday" = "Субота";
"Hungarian" = "угорська";
"Memory" = "Пам’ять";
"Name" = "Назва";
"Description of problem" = "Опис";
"Active" = "Активна"; // active memory
"NOTIFICATIONS" = "СПОВІЩЕННЯ";
"Hebrew" = "іврит";
"Processing" = "Обробляю";
"%@ Attachments" = "Вкладень: %@";
"Temperature: %@" = "Температури: %@";
"CALENDAR" = "КАЛЕНДАР";
"Automatically Check For Updates" = "Перевіряти наявність оновлень автоматично";
"Feels Like Temperature" = "Відчуття як"; // weather


// Unlocalized strings



// Unlocalized strings

"Discharging" = "Discharging";
"DRAINING" = "DRAINING";
"Not Connected" = "Not Connected";
"NOT CONNECTED" = "NOT CONNECTED";
"CIRCULAR GRAPH (%@)" = "CIRCULAR GRAPH (%@)";
"CIRCULAR GRAPH" = "CIRCULAR GRAPH";
"FREQUENCY SENSORS" = "FREQUENCY SENSORS";


// Installer & Registration
"iStat Menus needs to install some components before it can be used." = "iStat Menus needs to install some components before it can be used.";
"We hope you enjoy using iStat Menus 6." = "We hope you enjoy using iStat Menus 6.";
"Visit %@ to recover lost licenses." = "Visit %@ to recover lost licenses.";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it.";


// Store
"Buy From Website" = "Buy From Website";
"Includes %@ months of weather data." = "Includes %@ months of weather data.";
"Upgrade for %@" = "Upgrade for %@";
"Buy for %@" = "Buy for %@";
"Single License" = "Single License";
"Family Pack" = "Family Pack";
"Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply." = "Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply.";
"Family Pack: Up to 5 Macs." = "Family Pack: Up to 5 Macs.";
"We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder." = "We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder.";
"There was an error verifying your license. Please get in touch: bjango.com/contact/" = "There was an error verifying your license. Please get in touch: bjango.com/contact/";
"Your license was unable to be verified. A valid license is required to purchases weather packages." = "Your license was unable to be verified. A valid license is required to purchases weather packages.";
"You need to purchase iStat Menus before you can buy weather packages." = "You need to purchase iStat Menus before you can buy weather packages.";


// General
"Style light and dark menu bar modes separately" = "Style light and dark menu bar modes separately";
"Very Slow" = "Very Slow";
"This hotkey can be used to open and close the %@ dropdown." = "This hotkey can be used to open and close the %@ dropdown.";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR COLOR" = "MENUBAR COLOR";
"MENUBAR GRAPHS" = "MENUBAR GRAPHS";
"DROPDOWNS" = "DROPDOWNS";
"DROPDOWN GRAPHS" = "DROPDOWN GRAPHS";
"MENUBAR COLOR IN LIGHT MODE" = "MENUBAR COLOR IN LIGHT MODE";
"MENUBAR COLOR IN DARK MODE" = "MENUBAR COLOR IN DARK MODE";


// Weather
"Forecast Low" = "Forecast Low";
"Forecast High" = "Forecast High";
"Dew Point" = "Dew Point";
"Extend your current weather access or purchase optional packages to increase the refresh rate." = "Extend your current weather access or purchase optional packages to increase the refresh rate.";
"1 Year of 15min Updates - %@" = "1 Year of 15min Updates - %@";
"1 Year of 30min Updates - %@" = "1 Year of 30min Updates - %@";
"1 Year of 60min Updates - %@" = "1 Year of 60min Updates - %@";
"Weater Data FAQ" = "Weater Data FAQ";
"WEATHER DATA" = "WEATHER DATA";
"CURRENT" = "CURRENT";
"FORECASTS" = "FORECASTS";
"Account: %1$@, %2$@ updates" = "Account: %1$@, %2$@ updates"; // example - Account: someone@email.com, 60 minute updates
"Trial" = "Trial";


// Tips
"Switches turn monitoring on and off." = "Switches turn monitoring on and off.";
"You can close this app and the menubar items will continue running." = "You can close this app and the menubar items will continue running.";
"⌘-drag icons in your Mac’s menubar to rearrange or remove them" = "⌘-drag icons in your Mac’s menubar to rearrange or remove them";
"Click icons within iStat Menus to show colour, text and other settings." = "Click icons within iStat Menus to show colour, text and other settings.";
"Click pause to temporarily stop iStat Menus." = "Click pause to temporarily stop iStat Menus.";
"Open Notification Center and click Edit to add the iStat Menus widget." = "Open Notification Center and click Edit to add the iStat Menus widget.";


// Access Requests
"Intel CPU frequency monitoring requires installing an additional component." = "Intel CPU frequency monitoring requires installing an additional component.";


// Notifications
"Load Average Above" = "Load Average Above";
"Free Memory Below" = "Free Memory Below";
"Disk Space" = "Disk Space";
"DISK SPACE" = "DISK SPACE";
"Disk Percentage" = "Disk Percentage";
"Primary Network Interface Changed" = "Primary Network Interface Changed";
"IP Address Changed" = "IP Address Changed";
"Public IP Address Changed" = "Public IP Address Changed";
"Wi-Fi Network Changed" = "Wi-Fi Network Changed";
"Temperature Sensors" = "Temperature Sensors";
"Daylight Saving Change" = "Daylight Saving Change";
"Weather Alerts" = "Weather Alerts";
"Weather Forecast Today" = "Weather Forecast Today";
"Weather Forecast Tomorrow" = "Weather Forecast Tomorrow";
"Current Weather" = "Current Weather";
"'%@' Temperature Above" = "'%@' Temperature Above";
"Any Temperature Above" = "Any Temperature Above";
"'%@' Free Space Below" = "'%@' Free Space Below";
"'%@' Used Percentage Above" = "'%@' Used Percentage Above";
"Active GPU Changed" = "Active GPU Changed";
"Internet Status Changed" = "Internet Status Changed";


// CPU
"Combine cores" = "Combine cores";
"Hide Hyper-Threading cores" = "Hide Hyper-Threading cores";
"Single history graph" = "Single history graph";
"Active GPU" = "Active GPU";
"Show breakdowns" = "Show breakdowns";
"CPU CORES" = "CPU CORES";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";
"%@ GRAPH COLORS" = "%@ GRAPH COLORS";
"CPU GRAPH COLORS" = "CPU GRAPH COLORS";
"LOAD AVERAGE GRAPH COLORS" = "LOAD AVERAGE GRAPH COLORS";
"GPU GRAPH COLOR" = "GPU GRAPH COLOR";


// Battery & Power
"BATTERIES TO SHOW IN MENUBAR" = "BATTERIES TO SHOW IN MENUBAR";
"AVAILABLE BATTERIES" = "AVAILABLE BATTERIES";
"Customize menubar for different states" = "Customize menubar for different states";
"Disable all Bluetooth monitoring" = "Disable all Bluetooth monitoring";


// Memory
"Hide inactive memory" = "Hide inactive memory";


// Disks
"Activity Mode: %@" = "Activity Mode: %@";
"Activity Graph Type: %@" = "Activity Graph Type: %@";
"Detailed (All Disks)" = "Detailed (All Disks)";
"Detailed (Per Disk)" = "Detailed (Per Disk)";
"Simple (Per Disk)" = "Simple (Per Disk)";
"DISKS TO SHOW IN MENUBAR" = "DISKS TO SHOW IN MENUBAR";
"Separate fusion drive activity" = "Separate fusion drive activity";
"Show activity for unmounted disks" = "Show activity for unmounted disks";


// Network
"Show BSD names" = "Show BSD names";
"Combine bandwidth for all interfaces" = "Combine bandwidth for all interfaces";
"Sort processes by: %@" = "Sort processes by: %@";
"Check internet status" = "Check internet status";
"Opposed" = "Opposed";
"Stacked" = "Stacked";
"BANDWIDTH" = "BANDWIDTH";
"NETWORK STATUS" = "NETWORK STATUS";


// Sensors
"SENSORS TO SHOW IN MENUBAR" = "SENSORS TO SHOW IN MENUBAR";
"Edit Fan Rules" = "Edit Fan Rules";
"FAN SETS" = "FAN SETS";
"AUTOMATIC FAN SET SWITCHING" = "AUTOMATIC FAN SET SWITCHING";
"When battery is charging" = "When battery is charging";
"When battery is discharging" = "When battery is discharging";
"When using '%@'" = "When using '%@'";
"When using intergrated GPU" = "When using intergrated GPU";
"When using discrete GPU" = "When using discrete GPU";
"When any sensor" = "When any sensor";
"When '%@'" = "When '%@'";
"Any battery state" = "Any battery state";


// Time
"City Layout: %@" = "City Layout: %@";
"Relative Day" = "Relative Day";
"Fuzzy Clock" = "Fuzzy Clock";
"Search to add a city" = "Search to add a city";
"Search for a timezone" = "Search for a timezone";


// Combined
"ITEMS TO SHOW IN MENUBAR" = "ITEMS TO SHOW IN MENUBAR";
"ITEMS TO SHOW IN DROPDOWN" = "ITEMS TO SHOW IN DROPDOWN";
"AVAILABLE ITEMS" = "AVAILABLE ITEMS";
"Combined Help" = "Combined Help";
"Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown." = "Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown.";


// Stats Menu
"Reset Network Filtering" = "Reset Network Filtering";
"Reset Disk Filtering" = "Reset Disk Filtering";
"Reset Sensor Filtering" = "Reset Sensor Filtering";
"Monitor S.M.A.R.T. Disks" = "Monitor S.M.A.R.T. Disks";
"Combine Processes" = "Combine Processes";
"Automatically Send Diagnostic Data" = "Automatically Send Diagnostic Data";
"Send Log Files..." = "Send Log Files...";


// Modified strings

